CC=gcc
OPTFLAGS=-O4 -funroll-loops -ffast-math -fomit-frame-pointer -fexpensive-optimizations
# CFLAGS=-c -Wall -Wno-strict-aliasing $(OPTFLAGS)
CFLAGS=-c -Wall $(OPTFLAGS)
RM=rm -f
SUPPDIR=../../support
include $(SUPPDIR)/mp3lib/build/generic/mp3files.inc
mp3lib_objects:$(MP3LIB_OBJECTS)
#############################################################################
.c.o:
	$(CC) $(CFLAGS) -I$(<D) $< -o $@
clean:
	$(RM) $(MP3LIB_OBJECTS)
